python-apsw 3.7.17-r1-1.1 source package in Ubuntu

Changelog

python-apsw (3.7.17-r1-1.1) unstable; urgency=low


  * Non-maintainer upload.
  * Correct dependencies for python/python3-apsw (Closes: #718830)
    - Change python:Depends to python3:depends for python3-apsw
    - Move dh_python2/3 after dh_install in debian/rules so it is invoked
      correctly

 -- Scott Kitterman <email address hidden>  Mon, 05 Aug 2013 16:43:48 -0400

Upload details

Uploaded by:
Joel Rosdahl on 2013-08-06
Uploaded to:
Sid
Original maintainer:
Joel Rosdahl
Architectures:
any all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
python-apsw_3.7.17-r1-1.1.dsc 1.4 KiB aa2c3bebd0e96ec62202522e0d75ac7b0856298c051d123ea8a2f6ed50a7016b
python-apsw_3.7.17-r1.orig.tar.bz2 430.5 KiB 6548f39d118ad5c89519c1092cefbb6c18774cd032e033582f5bcac9571264e8
python-apsw_3.7.17-r1-1.1.debian.tar.gz 4.9 KiB 6fe04f1dbcce370111a7b09d33aef39380537a2451591522be8818c58fe6d618

Available diffs

No changes file available.

Binary packages built by this source

python-apsw: No summary available for python-apsw in ubuntu saucy.

No description available for python-apsw in ubuntu saucy.

python-apsw-dbg: No summary available for python-apsw-dbg in ubuntu saucy.

No description available for python-apsw-dbg in ubuntu saucy.

python-apsw-doc: No summary available for python-apsw-doc in ubuntu saucy.

No description available for python-apsw-doc in ubuntu saucy.

python3-apsw: No summary available for python3-apsw in ubuntu saucy.

No description available for python3-apsw in ubuntu saucy.

python3-apsw-dbg: No summary available for python3-apsw-dbg in ubuntu saucy.

No description available for python3-apsw-dbg in ubuntu saucy.